@media (max-width: 767px) { 
    .header{
        margin-top: -1px;
        margin-bottom: 0;
    }
    .header-top.lh{
        margin-top: -1px;
    }
    .a-link{
        line-height: 28px;
        font-size: 14px;
        text-align: center;
    }
    .logo-bar, .share-bar{
        text-align: left;
    }
    .share-bar{
        margin: 15px 0;
    }
    .logo-bar{
        text-align: center;
    }
    .liked .hide-hover{
        width: 105px;
    }
    .logo-bar .logo{
        font-size: 25px;
        line-height: 80px;
    }
    .logo-bar .menu-link{
        line-height: 50px;
        margin: 15px 0;
        border-radius: 3px;
    }
    .page-questionnaire .user-dop-info-box .title{
        text-align: left;
        margin-bottom: 10px;
    }
    .page-questionnaire .user-dop-info-box .labels div{
        margin-bottom: 2px;
    }
    .page-questionnaire .user-info-box .days{
        text-align: left;
        margin-top: 15px;
    }
    .page-questionnaire .foto-box .parent.col-xs-12{
        max-height: 400px;
    }
    .page-questionnaire .foto-box .children{
        height: 75px;
    }
    .page-questionnaire .foto-box .count{
        line-height: 69px;
    }
    .page-questionnaire .liked{
        width: 100%;
        text-align: right;
        margin-top: 1rem;
    }
    .footer{
        line-height: 40px;
        text-align: center;
    }
    .top-footer a.mail{
        float: none;
    }
    .footer .counter{
        text-align: center;
        margin-bottom: 10px;
    }
    .account-box .preview{
        height: auto;
        background: none;
    }
    .btn.full{
        width: 100%;
        text-align: center;
    }
    .new-questionnaire label.label{
        text-align: left;
    }

    .new-questionnaire .fa-asterisk{
        top: 5px;
        left: 7px;
    }

    .type-menu {
        margin-top: -173px;
    }

}
@media (min-width: 768px) and (max-width: 991px) { 

    .logo:not(.not-adaptiv){
        margin: 1rem 0 1rem 0;
        display: block;
    }
    .ero-logo{
        top: 0;
        right: 136px;
    }
    .header-top .slash{
        margin: 0 5px -1px;
    }

    .a-link{
        padding: 0 2rem 3px;
    }
    .page-questionnaire .user-dop-info-box .title{
        text-align: left;
        margin-bottom: 10px;
    }
    .page-questionnaire .user-dop-info-box .labels div{
        margin-bottom: 2px;
    }
    .page-questionnaire .foto-box .parent{
        height: 180px;
    }
    .page-questionnaire .foto-box .children{
        height: 45px;
    }
    .page-questionnaire .foto-box .count{
        line-height: 39px;
    }
    .account-box .preview{
        height: auto;
        background: none;
    }
    .type-menu {
        margin-top: -95px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) { 
    
    .page-questionnaire .foto-box .parent{
        height: 200px;
    }
    .page-questionnaire .foto-box .children{
        height: 50px;
    }
    .page-questionnaire .foto-box .count{
        line-height: 44px;
    }
}
@media (min-width: 1200px) { 

}